<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.jvm (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../org/gradle/jvm/package-summary.html" target="classFrame">org.gradle.jvm</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ClassDirectoryBinarySpec.html" title="interface in org.gradle.jvm" target="classFrame"><i>ClassDirectoryBinarySpec</i></a></li>
<li><a href="Classpath.html" title="interface in org.gradle.jvm" target="classFrame"><i>Classpath</i></a></li>
<li><a href="JarBinarySpec.html" title="interface in org.gradle.jvm" target="classFrame"><i>JarBinarySpec</i></a></li>
<li><a href="JarBinarySpec.TasksCollection.html" title="interface in org.gradle.jvm" target="classFrame"><i>JarBinarySpec.TasksCollection</i></a></li>
<li><a href="JvmApiSpec.html" title="interface in org.gradle.jvm" target="classFrame"><i>JvmApiSpec</i></a></li>
<li><a href="JvmBinarySpec.html" title="interface in org.gradle.jvm" target="classFrame"><i>JvmBinarySpec</i></a></li>
<li><a href="JvmComponentSpec.html" title="interface in org.gradle.jvm" target="classFrame"><i>JvmComponentSpec</i></a></li>
<li><a href="JvmLibrary.html" title="interface in org.gradle.jvm" target="classFrame"><i>JvmLibrary</i></a></li>
<li><a href="JvmLibrarySpec.html" title="interface in org.gradle.jvm" target="classFrame"><i>JvmLibrarySpec</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="JvmByteCode.html" title="class in org.gradle.jvm" target="classFrame">JvmByteCode</a></li>
<li><a href="JvmResources.html" title="class in org.gradle.jvm" target="classFrame">JvmResources</a></li>
</ul>
</div>
</body>
</html>
